#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-7vcm4rZiQhLLY6IdzrkRdV
key:                  coinbase-pro-0.9.3.2-7vcm4rZiQhLLY6IdzrkRdV
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  9449c357886337f88546f4e67ce4441d
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-7vcm4rZiQhLLY6IdzrkRdV
depends:
    HsOpenSSL-0.11.7.9-4snXnnbNmDo1D1zc1ztFA6
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq
    aeson-casing-0.2.0.0-7N3bafXi72n3rmB66OB5Uq
    async-2.2.5-63qhz2egf712xrTPAnr2Zj base-4.17.2.1 binary-0.8.9.1
    bytestring-0.11.5.3 containers-0.6.7
    cryptonite-0.30-7KmzIdEADZ47ghk2k2BWlC exceptions-0.10.5
    http-api-data-0.5.1-9SXKqac1kaRH2mOtKgZ7yf
    http-client-0.7.17-Dq9DKpPNcLC4AQxJXgluzq
    http-client-tls-0.3.6.4-HW63hNo6J3PJBM6XBauojp
    http-streams-0.8.9.9-DG5pr1medRpA5rkAkUwX8B
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    io-streams-1.5.2.2-DAJiViXaC0tIFckSl4VjyZ
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-3.1.4.0-82nHJL6Luo48oDimrIyJyV
    servant-0.20.2-LSseMNKTbuk7ZUZIDwHW9r
    servant-client-0.20-5tMzSjxuvpgF0FHO4BNasz
    servant-client-core-0.20.2-KkvS2OY41nZJ4aX4dGxYy9
    tasty-1.4.3-xlHVAfFFYP3GlFOYNQCjY
    tasty-hunit-0.10.1-5ZK2KMI9u8rFgLMQkYh5mH text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unagi-streams-0.2.7-IlvDdflO2ZFHNBrOB3zpaw
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS
    uuid-1.3.16-An2m5s9X7Fb7K8jTGqtNlw
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX
    websockets-0.12.7.3-Cme1muM4GT63a7RFWHfq2k
    wuss-2.0.1.2-90oEHl6bIkO5twXZ0Nq6W4

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

